
DDS 2.1 - Task #852

Integración de software y pruebas del sistema completo

01/04/2017 08:09 PM - José Avalos

Status: Closed Start date: 02/13/2017

Priority: Normal Due date: 02/28/2017

Assignee: José Avalos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Pruebas de protocolo de comuncación

Pruebas de configuración del AD9854

Pruebas de configuración de LCD.

Pruebas del sistema completo.

History

#1 - 01/04/2017 08:36 PM - José Avalos

- Due date set to 02/17/2017

- Start date changed from 01/04/2017 to 02/03/2017

#2 - 01/04/2017 08:49 PM - José Avalos

- Due date changed from 02/17/2017 to 02/28/2017

- Start date changed from 02/03/2017 to 02/13/2017

#3 - 03/09/2017 03:25 PM - José Avalos

- Status changed from New to Closed

#4 - 03/09/2017 03:25 PM - José Avalos

- % Done changed from 0 to 100
